/api/v1/ticketing-teams/{ticketingTeamId}/users (GET)
const url = 'https://api.endless.zaia.app/api/v1/ticketing-teams/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/users?pageNumber=1&pageSize=10';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.endless.zaia.app/api/v1/ticketing-teams/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/users?pageNumber=1&pageSize=10'Retrieves multiple users in a ticketing team.
Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”A UUID v4 string that identifies an entity.
A UUID v4 string that identifies an entity.
Query Parameters
Seção intitulada “Query Parameters”The page number.
The page number.
The page size.
The page size.
Responses
Seção intitulada “Responses”Retrieves all ticketing team users.
object
A UUID v4 string that identifies an entity.
A UUID v4 string that identifies an entity.
object
A UUID v4 string that identifies an entity.
The authentication version used to invalidate access tokens.
The brand ID associated with the user.
The canonical user ID when this row was merged into another user.
The external client reference ID associated with the user.
The email address of the user.
The normalized email used for global uniqueness.
The email verification status of the user.
When the user first accessed the platform.
The GTM parameters to be used in tracking events for the user.
object
The preferred language configured for the user.
When the user last authenticated.
Metadata to be used in tracking events for the user.
object
The display name of the user.
The picture associated with the user.
The super identity ID associated with the user.
The white label ID associated with the user, when one exists.
object
A UUID v4 string that identifies an entity.
A UUID v4 string that identifies an entity.
Example
[ { "status": "active", "user": { "emailStatus": "pending", "language": "enUs" }, "workspaceUser": { "inviteStatus": "pending", "role": "member", "ticketingAvailability": "available" } }]Unauthorized.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}Ticketing team not found.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}